---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-metal-nocloud
name: alpine-3.20.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:08:59.763518'
uploaded: '2025-01-07T03:11:49.260816'
signed: '2025-01-07T03:12:12.531643'
released: '2025-01-07T03:12:25.593140'
artifacts:
metadata_updated: '2025-01-07T03:12:25.593602'
